Subject: FW: Sara Woody and Elena Chilkina
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 06:07:42 -0700 (PDT)

FYI

Vince

Anne, Mike will call you regarding Sarah.

 -----Original Message-----
From: 	Labbe, Anne  
Sent:	Monday, May 14, 2001 3:35 PM
To:	Kaminski, Vince J
Subject:	Sara Woody and Elena Chilkina

Vince,

As I mentioned in my voice mail, Mike Roberts going to hire Sara Woody, a recent MBA grad from Rice, into his group.  However, when we were talking about this position, Mike compared Sara to Elena.  Elena's title is admin coordinator, and I know that Sara should not have this title, and honestly do not think that Elena should also.  Admin coordinator's do primarily administrative work.  

I suggest that you compare Elena and Sarah's duties/ level to other Sr. Spec. in your group such as Kenneth Parkhill and Sevil to determine if they are equivalent, or if their scope of responsibilities and experience is not as broad.  If the latter is the case, we could place both Sara and Elena in a specialist job group ( the salary range is 33-66K).  Please advise.

Thanks,
Anne